@import url("https://fonts.verwaltungsportal.de/import/?family=Jost:400,400i,600,600i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Russo+One:400,400i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f1f1f1;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #d90b1a #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Jost", sans-serif;
  font-weight: 400;
  color: #2d3133;
  background: #fafafa;
  font-size: clamp(1rem, 2vw, 1.25rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #d90b1a;
}

#content a,
a:is(:hover, :focus) {
  color: #d90b1a;
  text-decoration: underline;
}

b,
strong {
  font-weight: 600;
}

#over {
  overflow: clip;
  position: relative;
}

/* ------------------------------------------------- topbar ------------------------------------------------ */

#topbar {
  padding: 15px 0;
}

#topbar>.row {
  row-gap: 15px;
}

@media (min-width: 1200px) {
  #topbar>.row {
    max-width: 1440px;
    width: 100%;
  }
}

.tabSocials {
  color: #292929;
  font-weight: 600;
  line-height: 1.2;
  font-size: 1.0625rem;
}

.tabSocials img {
  vertical-align: middle;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
  display: flex;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  gap: 22px;
  text-decoration: none;
}

#logo .logoImg img {
  display: block;
}

@media (max-width: 991px) {
  #logo .logoImg img {
    max-width: 70px;
    width: 100%;
  }
}

#logo .logoTxt {
  color: #141414;
  font-weight: 400;
  font-family: "Russo One", sans-serif;
  line-height: 1.2;
  font-size: clamp(1rem, 2vw, 1.75rem);
}

#logo .logoTxt :is(b, strong) {
  color: #1a5aa9;
  font-weight: 400;
  display: block;
  font-size: clamp(1.25rem, 3vw, 2.5rem);
}

/* #region ------------------------------------- search ----------------------------------------- */

form[id^="search"] {
  background: #eff1f4;
  display: inline-flex;
  overflow: hidden;
  border-radius: 5px;
}

@media (max-width: 991px) {
  form[id^="search"] {
    width: calc(100% - 30px);
    margin: 20px 15px;
  }
}

@media (min-width: 992px) {
  form#search1 {
    position: relative;
    z-index: 60;
    margin-right: 4px;
  }
}

form[id^="search"] label {
  color: #292929;
  font-size: clamp(0.9375rem, 1vw, 1.0625rem);
  font-weight: 600;
  padding: 9px 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}

form [id^="search_input"] {
  color: #292929;
  font-size: clamp(0.9375rem, 1vw, 1.0625rem);
  font-style: normal;
  background: transparent;
  padding: 9px 15px;
  border: 0;
  width: 100%;
}

form [id^="search_submit"] {
  min-width: 40px;
  border: none;
  background:
    url("../img/icon-lupe.png") center no-repeat,
    #eff1f4;
  padding: 0;
  cursor: pointer;
  font-size: 0;
}

form [id^="search_submit"]:is(:hover, :focus) {
  background-color: rgba(0, 0, 0, 0.08);
}

form [id^="search_input"]::placeholder {
  color: #292929 !important;
  opacity: 1 !important;
  font-style: normal !important;
}

/* #endregion ---------------------------------- search ----------------------------------------- */

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #d90b1a;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #1a5aa9;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 7px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    background-color: #1a5aa9;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav>li {
    flex-grow: 1;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #ffffff;
  font-weight: 600;
  text-align: left;
  padding: 10px 15px 15px 35px;
  position: relative;
  font-size: clamp(1rem, 2vw, 1.25rem);
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"]+li {
    margin-left: 5px;
  }

  nav.horizontally a[class*="toplevel"] {
    text-align: center;
    padding: 18px 0;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  color: #ffffff;
  background-color: #d90b1a;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background-color: #ffffff;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"]>ul {
    padding: 10px 0;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  nav.horizontally [class*="toplevel"]>ul {
    margin-top: 15px;
  }

  nav.horizontally [class*="toplevel"]>ul::before {
    content: "";
    position: absolute;
    display: block;
    top: -15px;
    height: 15px;
    left: 0;
    right: 0;
  }

  nav.horizontally [class*="secondlevel"]>ul {
    margin-top: -18px;
    margin-left: 10px;
  }

  nav.horizontally [class*="secondlevel"]>ul::before {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #2d3133;
  font-weight: 400;
  text-align: left;
  padding: 8px 25px;
  font-size: clamp(1rem, 1vw, 1.125rem);
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
  background: #d90b1a;
  color: #ffffff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 62vw, 570px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  position: relative;
  border-bottom: 5px solid #c31622;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
  text-align: left;
  padding-top: clamp(30px, 4vw, 60px);
  padding-bottom: clamp(30px, 3vw, 45px);
}

/* ------------------------------------------------ tab26Box ----------------------------------------------- */

#tab26Box {
  padding-bottom: clamp(30px, 5vw, 70px);
}

#tab26Box::before {
  content: "";
  display: block;
  margin: 0 auto 30px auto;
  max-width: 1170px;
  width: 100%;
  height: 1px;
  opacity: 0.1;
  background: #000000;
}

#tab26Box .tab1 :is(h1, h2, h3, h4, h5, h6) {
  color: #2d3133;
  font-size: 1.25rem;
}

/* ------------------------------------------------ @26tab ----------------------------------------------- */

#tab26 {
  margin: auto;
  width: 100%;
  max-width: 1200px;
}

#tab26 .tab {
  font-size: 1rem;
}

/* ----------------------- @26tab slider tabs same height ------------------------------------------ */

#tab26 .slick-track {
  display: flex;
}

#tab26 .slick-slide {
  padding: 15px;
  height: auto !important;
}

#tab26 .slick-slide>div,
#tab26 .slick-slide .tab {
  height: 100%;
}

/* ----------------------- @26tab slider arrows + dots ------- DO NOT DELETE ----------------------- */

#tab26 .slick-slide {
  padding: 15px;
}

#tab26 .slick-dots button,
#tab26 .slick-button {
  background: transparent;
  border: none;
  padding: 5px;
}

#tab26 .slick-button {
  font-size: 0px;
  position: relative;
  top: 4px;
}

#tab26 .slick-prev {
  margin-left: 14px;
}

@media (max-width: 767px) {
  #tab26 .slick-next {
    margin-left: 14px;
  }
}

#tab26 .slick-button::before {
  display: block;
  line-height: 9px;
  height: 20px;
  font-size: 40px;
  color: #000000;
}

#tab26 .slick-button::after {
  content: "";
  position: absolute;
  pointer-events: none;
  left: 50%;
  top: 50%;
  width: 0;
  height: 0;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0, 0, 0, 0.05);
  transition: width 200ms linear, height 200ms linear;
  z-index: -1;
}

#tab26 .slick-button:focus::after,
#tab26 .slick-button:hover::after {
  width: 28px;
  height: 28px;
}

@media (max-width: 767px) {

  #tab26 .slick-button::after,
  #tab26 .slick-button::after {
    width: 28px;
    height: 28px;
  }
}

#tab26 .slick-dots {
  padding: 0 15px;
  list-style: none;
}

#tab26 .slick-dots>li {
  display: inline-block;
  position: relative;
  top: 50%;
  font-size: 0px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 1px solid #a1a1a1;
  transform: translateY(-50%);
}

#tab26 .slick-dots,
#tab26 .slick-button {
  display: inline-block !important;
}

@media (max-width: 767px) {
  #tab26 .slick-dots {
    display: none !important;
  }
}

#tab26 .slick-dots>li.slick-active {
  background: #d90b1a;
  border-color: #d90b1a;
  transition: background 200ms linear;
}

#tab26 .slick-dots>li+li {
  margin-left: 10px;
}

#tab26 .slick-prev::before {
  content: "\2039";
}

#tab26 .slick-next::before {
  content: "\203A";
}

/* ------------ @26tab slider 1 stop/play button for accessibility ------- DO NOT DELETE ------------ */

#tab26 .slick-animate-control {
  position: relative;
  z-index: 2;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  top: -5px;
  left: 10px;
  border: 1px solid #ffffff;
  background-color: #000;
  background-size: 16px 16px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M12 36V12h24v24Z' fill='%23fff'/%3E%3C/svg%3E");
}

#tab26 .slick-animate-control.slick-pause {
  background-size: 20px 20px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='M16 37.85v-28l22 14Z' fill='%23fff'/%3E%3C/svg%3E");
}

/* ----------------------------------------------- @13nw news -------------------------------------------- */

#nw13 {
  padding-bottom: clamp(60px, 9vw, 170px);
  position: relative;
}

@media (min-width: 1200px) {
  #nw13>.row::after {
    content: "";
    position: absolute;
    pointer-events: none;
    bottom: clamp(-170px, -9vw, -60px);
    left: -355px;
    width: 370px;
    height: 425px;
    background: url("../img/bieber-fussballspieler.png") center no-repeat;
  }
}

#nw13 .tabHeadline {
  font-size: clamp(1.75rem, 2vw, 2.1875rem);
  margin-bottom: 0;
}

#nw13>.row {
  row-gap: 30px;
}

#nw13 .tab_link_entries {
  display: grid;
  gap: 30px;
}

@media (min-width: 576px) {
  #nw13 .tab_link_entries {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 768px) {
  #nw13 .tab_link_entries {
    grid-template-columns: repeat(3, 1fr);
  }
}

#nw13 .tab_link_entry {
  color: #ffffff;
  font-size: clamp(1rem, 1vw, 1.125rem);
  width: 100%;
  padding: 40px 25px;
  display: grid;
  background: #1a5aa9;
}

#nw13 .tab_link_title {
  order: 1;
  margin-bottom: 8px;
}

#nw13 .vorschau {
  order: 2;
  opacity: 1;
}

#nw13 .tab_date {
  order: 3;
}

#nw13 .tab_link_title a {
  font-weight: 600;
  color: #ffffff;
  font-size: clamp(1rem, 2vw, 1.25rem);
}

#nw13 .tab_link_mehr {
  color: transparent;
  font-size: 0;
}

#nw13 .tab_link_mehr a {
  color: #1a5aa9;
  display: inline-block;
  font-size: clamp(1rem, 2vw, 1.3125rem);
  font-weight: 600;
}

#nw13 .tab_link_entry .tab_link_mehr,
#nw13 .tab_spacer,
#nw13 .tab_preview_picture {
  display: none;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #1a5aa9;
  font-weight: 600;
  line-height: 1.2;
  font-family: "Jost", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 3vw, 2.1875rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 2vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.25rem;
}

/* ----------------------------------------------- @1f footer ----------------------------------------------- */

#f1 {
  color: #ffffff;
  font-size: 1rem;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #1a5aa9;
  position: relative;
}

@media (min-width: 1200px) {
  #f1>.row::after {
    content: "";
    position: absolute;
    pointer-events: none;
    bottom: 70px;
    right: -355px;
    width: 337px;
    height: 429px;
    background: url("../img/bieber-fussballspieler-schiesst-fussball.png") center no-repeat;
  }
}

#f1>.row {
  row-gap: 30px;
}

#f1 a,
#f1 a:hover,
#f1 a:focus {
  color: #ffffff;
}

#f1 .footerTab {
  font-size: 1rem;
}

#f1 .footerTab a {
  text-decoration: underline;
}

#f1 .tabHeadline {
  font-size: clamp(1.375rem, 2vw, 1.875rem);
  color: #ffffff;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  padding: 0;
}

#innerfooter li {
  border-top: 2px solid rgba(0, 0, 0, 0.1);
}

#innerfooter a {
  text-decoration: none;
  position: relative;
  display: block;
  font-size: 1rem;
  font-weight: 400;
  padding: 6px 10px 6px 25px;
}

#innerfooter a::before {
  content: "";
  position: absolute;
  display: block;
  left: 10px;
  top: 16px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.2);
  transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
  background: #ffffff;
}

/* --------------------------------------------- lastCol -------------------------------------------- */

.lastCol {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  gap: 30px;
}

@media (min-width: 768px) {
  .lastCol {
    align-items: end;
    align-content: end;
  }
}

/* --------------------------------------------- buttonStyle -------------------------------------------- */

.buttonStyle a {
  text-decoration: none;
  display: inline-block;
  font-weight: 600;
  font-size: clamp(1rem, 1vw, 1.125rem);
  color: #ffffff;
  padding: 6px 20px 5px 20px;
  border-radius: 5px;
  border: 1px solid #ffffff;
  background: #d30d07;
}

.buttonStyle a:is(:hover, :focus) {
  color: #d30d07 !important;
  background: #ffffff;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
  gap: 12px;
  text-align: right;
  font-size: 0.8125rem;
  color: #ffffff;
  line-height: 1.3;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

/* --------------------------------------------- kontraste -------------------------------------------- */

.contrast_light_font .dropdown-toggle-button,
.contrast_dark_font #burgerButton::before,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner {
  background-color: #000 !important;
}

.contrast_light_font form [id^="search_submit"],
.contrast_light_font .tabSocials img,
.contrast_light_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_light_font #burgerButtonInner {
  background-color: #fff !important;
}